<template>
  <web-view style="height: 100vh; width: 100vw" :src="url"></web-view>
</template>

<script setup lang="ts">
import {ref} from 'vue';
import {getStorageSync, useDidShow} from '@tarojs/taro';
import {WebView} from '@tarojs/components';

const url = ref('');

useDidShow(() => {
  url.value = getStorageSync('game_url');
});
</script>

<style lang="scss"></style>
